html, body{height:100%;}
body{font-family:"Arial";}
a, a:hover, a:active, a:visited{color:rgb(111,111,111);}
a.lamaran, a.lamaran:hover, a.lamaran:active, a.lamaran:visited{color:black;}
a:hover{text-decoration:underline;}
.top-bar{
	margin-bottom:0px;
}
.top-bar, .top-bar .name{
	height:38px;
	line-height:38px;
}
.top-bar,
.top-bar.expanded .title-area,
.top-bar-section ul,
.top-bar-section ul li > a,
.top-bar-section ul li.active > a{
	font-size:12px;
	background-color:rgb(236,30,36);
}
.top-bar-section ul li > a:hover{
	text-decoration:underline;
}
.top-bar-section ul li.active > a,
.top-bar.expanded .toggle-topbar a{
	color:white;
}
.top-bar.expanded .toggle-topbar a span{
	-webkit-box-shadow: 0 10px 0 1px #FFFFFF, 0 16px 0 1px #FFFFFF, 0 22px 0 1px #FFFFFF;
	box-shadow: 0 10px 0 1px #FFF, 0 16px 0 1px #FFF, 0 22px 0 1px #FFF; 
}
.top-bar-section .divider,
.top-bar-section [role="separator"] {
    border-top: solid 1px rgb(236,30,36);/* ALTERNATIF #C0C0C0; */
    border-bottom: solid 1px rgb(236,30,36);
    clear: both;
    height: 1px;
    width: 100%; 
}
.top-bar-section li a:not(.button){
	padding:0 15px;
	line-height:38px;
	background:rgb(236,30,36);
}
.top-bar-section > ul > .divider, 
.top-bar-section > ul > [role="separator"] {
	border-right: solid 1px rgb(236,30,36);
	border-left: solid 1px rgb(236,30,36);
}
.top-bar-section .has-form{
	background: rgb(236,30,36);
	height:38px;
	padding: 0 15px;
}
.container{
	display:table;
	height:100%;
	width:100%;
}
#footer{
	background-color:black;
	display:table-row;
	height:1px;
}
#navigation{
	background-color:rgb(236,30,36);
	display:table-row;
	height:38px;
}
#content{display:table-row;}
#header{
	width:100%;
	padding:10px 0;
	min-height:500px; /*hanya contoh */
	/*background:url("http://www.cdn.co.id/new_cdn/tes/img/image-26889855.jpg");*/
	background:url("../img/image-index-old.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
#gambar-utama-1
{
	width:100%;
	padding:10px 0;
	height:475px; /*hanya contoh */
	/*background:url("http://www.cdn.co.id/new_cdn/tes/img/image-26889855.jpg");*/
	background:url("../img/image-index.jpg");
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-position:center center;
	/*--------------------*/
	/*width:100%;
	padding:10px 0;
	min-height:600px; /*hanya contoh 
	background:url("../img/image-index.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;*/
}
#gambar-utama-2
{
	width:100%;
	padding:10px 0;
	min-height:250px; /*hanya contoh */
	max-height:525px;
	background:url("../img/image-index.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
#header-coba{
	width:100%;
	padding:10px 0;
	height:500px; /*hanya contoh */
	/*background:url("http://www.cdn.co.id/new_cdn/tes/img/image-26889855.jpg");*/
	background:url("../img/image-index-baru.jpg");
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center center;
}
#header-img{
	/*width:100%;
	height:auto; /*hanya contoh */
	max-width:100%;
	margin:0 auto;
}
#header-img img{
	/*display:block;
	max-width:100%;
	max-height:525px;
	width:auto;
	height:auto;*/
	width:100%;
}
.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}
.tm10{margin-top:10px;}
.tm20{margin-top:20px;}
.tm25{margin-top:25px;}
.tm50{margin-top:50px;}
.tm150{margin-top:150px;}
.rm10{margin-right:10px;}
.bm10{margin-bottom:10px;}
.bm20{margin-bottom:20px;}
.bm50{margin-bottom:50px;}
.padtop10{padding-top:10px;}
.padtop20{padding-top:20px;}
.subheader{
	font-weight:700;
}
.size8{font-size:8px;}
.size9{font-size:9px;}
.size10{font-size:10px;}
.size11{font-size:11px;}
.size12{font-size:12px;}
.size13{font-size:13px;}
.size14{font-size:14px;}
.size15{font-size:15px;}
.size16{font-size:16px;}
.size17{font-size:17px;}
.size18{font-size:18px;}
.size19{font-size:19px;}
.size20{font-size:20px;}
.bbottom{border-bottom:1px solid #c3c3c3;}
.row .row{margin-bottom:10px;}
.indent{text-indent:-0.85em;}
a.link_footer, a.link_footer:hover, a.link_footer:active, a.link_footer:visited{color:white}
a.pageKarir, a.pageKarir:hover, a.pageKarir:active, a.pageKarir:visited{color:rgb(25, 104,83);}
.logo-h{
	width:60px;
	height:75px;
}
.logo-ahm{
	width:185px;
	height:50px;
}
.logo-oneheart{
	width:185px;
	height:75px;
}
.icon-youtube{
	width:30px;
	height:30px;
}
.icon-fb{
	width:35px;
	height:35px;
}
.icon-fbhrd{
	width:25px;
	height:25px;
}
.white{color:white;}
.bold{font-weight:bold;}
.underline{text-decoration:underline;}
.number{
	width:30px;
	height:30px;
	margin:0px 10px 10px;
	border-radius:125px 125px 125px 125px;
	background-color:black;
	text-align:center;
	padding-top:5px;
}
.number span{
	font-size:12px;
	font-weight:bold;
	color:white;
}
.number2{
	width:60px;
	height:60px;
	margin:0px 10px 10px;
	border-radius:125px 125px 125px 125px;
	background-color:rgb(190,30,36);
	text-align:center;
	padding-top:15px;
}
.number2 span{
	font-size:30px;
	font-weight:bold;
	color:white;
}
/*.gambar_berita{
	float:right; 
	margin-left:20px; 
	margin-bottom:20px;
	width:320px;
	height:240px;
}*/
.gambar_berita{
	float:left; 
	/*margin-left:20px;*/ 
	margin-bottom:20px;
	width:auto;
	height:auto;
}
.gambar-ringkasan{
	width:190px;
	height:160px;
}
.isi-berita{
	font-family:"Arial";
	font-size:14px;
	line-height:1.325em;
}
.ringkasan-berita{
	font-family:"Arial";
	font-size:13px;
	line-height:1.325em;
}
.tanggal-berita{
	font-family:"Arial";
	font-size:13px;
}